Name:		scalpel
Version:	2.0
Release:	%mkrel 3
Summary:	A Frugal, High Performance File Carver
Group:		File tools
License:	GPLv2+
URL:		http://www.digitalforensicssolutions.com/Scalpel/
Source0:	http://www.digitalforensicssolutions.com/Scalpel/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(tre)

%description
Scalpel is a fast file carver that reads a database of header and footer
definitions and extracts matching files or data fragments from a set of
image files or raw device files.

Scalpel is file-system independent and will carve files from FATx, NTFS,
ext2/3, HFS+, or raw partitions. It is useful for both digital forensics
investigation and file recovery.

%prep
%setup -q

chmod -x README Changelog src/*.h src/*.c

#Remove Windows binary files
rm -f *.exe *.dll

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

# conf
install -Dm 644 %{name}.conf %{buildroot}/%{_sysconfdir}/%{name}.conf

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README Changelog
%config(noreplace) %{_sysconfdir}/%{name}.conf
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 2.0-3.mga4
+ Revision: 518192
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.0-2.mga3
+ Revision: 381780
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + wally <wally>
    - imported package scalpel

